﻿.cd-logo {
    background-image: url(images/dynamix-logo.png);
}

.master-wrapper-main .rightside-3 {
    margin-top:0px;
}

.mast 
{
    background-image:inherit;
}

.mast-mobile {
    background-image: url(images/dynamix-logo-mobile.png);
    height: 75px;
}

#searchHead 
{
    color: #fff;
    -moz-box-shadow: 0px -1px 5px rgba(104,104,104,.5);
    -webkit-box-shadow: 0px -1px 5px rgba(104,104,104,.5);
    box-shadow: 0px -1px 5px rgba(104,104,104,.5);
    background: rgb(47,47,84);
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(47,47,84,1) 0%, rgba(27,27,56,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(47,47,84,1)), color-stop(100%,rgba(27,27,56,1)));
    background: -webkit-linear-gradient(top, rgba(47,47,84,1) 0%,rgba(27,27,56,1) 100%);
    background: -o-linear-gradient(top, rgba(47,47,84,1) 0%,rgba(27,27,56,1) 100%);
    background: -ms-linear-gradient(top, rgba(47,47,84,1) 0%,rgba(27,27,56,1) 100%);
    background: linear-gradient(to bottom, rgba(47,47,84,1) 0%,rgba(27,27,56,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2f2f54', endColorstr='#1b1b38',GradientType=0 );
    border-bottom: 1px solid rgba(53,53,53,1);
}

    .topmenu {
        background: rgb(113,113,113);
        background: -moz-linear-gradient(top,  rgba(113,113,113,1) 1%, rgba(71,71,71,1) 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(113,113,113,1)), color-stop(100%,rgba(71,71,71,1)));
        background: -webkit-linear-gradient(top,  rgba(113,113,113,1) 1%,rgba(71,71,71,1) 100%);
        background: -o-linear-gradient(top,  rgba(113,113,113,1) 1%,rgba(71,71,71,1) 100%);
        background: -ms-linear-gradient(top,  rgba(113,113,113,1) 1%,rgba(71,71,71,1) 100%);
        background: linear-gradient(to bottom,  rgba(113,113,113,1) 1%,rgba(71,71,71,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#717171', endColorstr='#474747',GradientType=0 );
        z-index: 1;
    }


    .topmenu ul li a {
        color: white;
        text-shadow: 0px 1px 0px #212121;
    }

    .topmenu ul li.active {
        background: rgb(47,47,84);
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJmMmY1NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxYjFiMzgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top, rgba(47,47,84,1) 0%, rgba(27,27,56,1) 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(47,47,84,1)), color-stop(100%,rgba(27,27,56,1)));
        background: -webkit-linear-gradient(top, rgba(47,47,84,1) 0%,rgba(27,27,56,1) 100%);
        background: -o-linear-gradient(top, rgba(47,47,84,1) 0%,rgba(27,27,56,1) 100%);
        background: -ms-linear-gradient(top, rgba(47,47,84,1) 0%,rgba(27,27,56,1) 100%);
        background: linear-gradient(to bottom, rgba(47,47,84,1) 0%,rgba(27,27,56,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2f2f54', endColorstr='#1b1b38',GradientType=0 );
    }

/* Product Menu */

    .productNav li > a {
        color: white;
        border-bottom: 1px solid #ddd;
        background-color: #1b1b38;
    }

    .productNav li.active > a {
        background-color: #46486b;
    }

    .productNav li > a:hover {
        background-color: #e61e2a;
    }

    .productNav li li.active > a {
        background-color: #46486b;
    }

    .productNav li li > a {
        color: white;
    }

    .productNav li li li.active > a {
        background-color: #2b2c42;
    }

    .productNav li li li > a {
        color: white;
        border-bottom: 1px solid #ddd;
        background-color: #343548;
    }





    .categoryname {
        font-size: 150% !important;
        margin-top: 20px !important;
        margin-bottom: 10px !important;
        padding-bottom: 5px !important;
        padding-left: 5px !important;
        border-bottom: 1px solid #ddd !important;
        color: #212464 !important;
        font:inherit !important;
    }

    .cat-row h3 {
        font-size: 120%;
        margin: .25em 0;
        color: #212464;
    }

    a {
        text-decoration: none;
        color: #212464;
    }

    .cdl-blue-text {
        color: #212464;
    }

    .pager a, .pager span {
        color: #212464 !important;
    }

    .ui-widget-header {
        background-color: rgba(47,47,84,1) !important;
        background: rgba(47,47,84,1) !important;
    }

    .ui-tabs-nav li.ui-state-active a {
        background-color: #e61e2a !important;
    }

    .ui-tabs-nav li.ui-state-default a {
    background-color: rgba(47,47,84,1) !important;
    }